@import "src/assets/scss/color";
mat-card-header{
  //background-color: #7FFFD4;
}
mat-card{
  //max-width: 80%;
  margin: .2em auto;
}
#home-header{
  background-color: $color-primary;
  text-align: center;
  color: azure;
  padding: .2em .3em;
}
.center-text{

  //text-align: center;
  //max-width: 80%;
  margin: .3em auto;

}
.height-100{
  height: 100%;
}
